Index: branches/3.3-Hive/sources/HeuristicLab.Hive/HeuristicLab.Hive.Slave.Communication/3.3/Service References/SlaveFacade/Reference.svcmap
===================================================================
--- branches/3.3-Hive/sources/HeuristicLab.Hive/HeuristicLab.Hive.Slave.Communication/3.3/Service References/SlaveFacade/Reference.svcmap	(revision 4368)
+++ branches/3.3-Hive/sources/HeuristicLab.Hive/HeuristicLab.Hive.Slave.Communication/3.3/Service References/SlaveFacade/Reference.svcmap	(revision 4368)
@@ -0,0 +1,40 @@
+<?xml version="1.0" encoding="utf-8"?>
+<ReferenceGroup xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" ID="8c777be0-84f8-4f50-b7fe-6f897eb23eae" xmlns="urn:schemas-microsoft-com:xml-wcfservicemap">
+  <ClientOptions>
+    <GenerateAsynchronousMethods>true</GenerateAsynchronousMethods>
+    <EnableDataBinding>true</EnableDataBinding>
+    <ExcludedTypes />
+    <ImportXmlTypes>false</ImportXmlTypes>
+    <GenerateInternalTypes>false</GenerateInternalTypes>
+    <GenerateMessageContracts>false</GenerateMessageContracts>
+    <NamespaceMappings />
+    <CollectionMappings />
+    <GenerateSerializableTypes>true</GenerateSerializableTypes>
+    <Serializer>Auto</Serializer>
+    <UseSerializerForFaults>true</UseSerializerForFaults>
+    <ReferenceAllAssemblies>true</ReferenceAllAssemblies>
+    <ReferencedAssemblies />
+    <ReferencedDataContractTypes />
+    <ServiceContractMappings />
+  </ClientOptions>
+  <MetadataSources>
+    <MetadataSource Address="http://localhost:9000/SlaveService/mex" Protocol="mex" SourceId="1" />
+  </MetadataSources>
+  <Metadata>
+    <MetadataFile FileName="service.wsdl" MetadataType="Wsdl" ID="dcf9b8de-fa8b-4a06-918e-78a8745e2302" SourceId="1" SourceUrl="http://localhost:9000/SlaveService/mex" />
+    <MetadataFile FileName="service.xsd" MetadataType="Schema" ID="9faa3ead-f748-4382-89b5-59c6b7f8fd9f" SourceId="1" SourceUrl="http://localhost:9000/SlaveService/mex" />
+    <MetadataFile FileName="service1.xsd" MetadataType="Schema" ID="6c39d767-dc42-4385-bf62-da3598ad90d7" SourceId="1" SourceUrl="http://localhost:9000/SlaveService/mex" />
+    <MetadataFile FileName="HeuristicLab.Hive.Contracts.BusinessObjects.xsd" MetadataType="Schema" ID="32fd4d95-00f1-4e54-a309-e3a757038728" SourceId="1" SourceUrl="http://localhost:9000/SlaveService/mex" />
+    <MetadataFile FileName="HeuristicLab.DataAccess.xsd" MetadataType="Schema" ID="7132388d-ae5d-42f6-852b-2efef1734b5f" SourceId="1" SourceUrl="http://localhost:9000/SlaveService/mex" />
+    <MetadataFile FileName="HeuristicLab.Hive.Contracts.ResponseObjects.xsd" MetadataType="Schema" ID="23f0123d-4cb9-4dc0-bb56-3f96933c2019" SourceId="1" SourceUrl="http://localhost:9000/SlaveService/mex" />
+    <MetadataFile FileName="HeuristicLab.Hive.Contracts.xsd" MetadataType="Schema" ID="43cac61f-a998-40b2-bb22-de5bd6c549db" SourceId="1" SourceUrl="http://localhost:9000/SlaveService/mex" />
+    <MetadataFile FileName="Arrays.xsd" MetadataType="Schema" ID="994dcbb5-effa-481c-84cf-788a8ba6bb46" SourceId="1" SourceUrl="http://localhost:9000/SlaveService/mex" />
+    <MetadataFile FileName="System.xsd" MetadataType="Schema" ID="c73812f0-bba6-41c6-b2c0-e186ab8c5827" SourceId="1" SourceUrl="http://localhost:9000/SlaveService/mex" />
+    <MetadataFile FileName="HeuristicLab.PluginInfrastructure.xsd" MetadataType="Schema" ID="22532107-63f9-484c-b5ab-d16f632a8f21" SourceId="1" SourceUrl="http://localhost:9000/SlaveService/mex" />
+    <MetadataFile FileName="Message.xsd" MetadataType="Schema" ID="e12260d0-b856-4848-8dc2-8946cd4e4635" SourceId="1" SourceUrl="http://localhost:9000/SlaveService/mex" />
+  </Metadata>
+  <Extensions>
+    <ExtensionFile FileName="configuration91.svcinfo" Name="configuration91.svcinfo" />
+    <ExtensionFile FileName="configuration.svcinfo" Name="configuration.svcinfo" />
+  </Extensions>
+</ReferenceGroup>
Index: branches/3.3-Hive/sources/HeuristicLab.Hive/HeuristicLab.Hive.Slave.Communication/3.3/Service References/SlaveFacade/System.xsd
===================================================================
--- branches/3.3-Hive/sources/HeuristicLab.Hive/HeuristicLab.Hive.Slave.Communication/3.3/Service References/SlaveFacade/System.xsd	(revision 4368)
+++ branches/3.3-Hive/sources/HeuristicLab.Hive/HeuristicLab.Hive.Slave.Communication/3.3/Service References/SlaveFacade/System.xsd	(revision 4368)
@@ -0,0 +1,12 @@
+﻿<?xml version="1.0" encoding="utf-8"?>
+<xs:schema xmlns:tns="http://schemas.datacontract.org/2004/07/System" elementFormDefault="qualified" targetNamespace="http://schemas.datacontract.org/2004/07/System" xmlns:xs="http://www.w3.org/2001/XMLSchema">
+  <xs:complexType name="Version">
+    <xs:sequence>
+      <xs:element name="_Build" type="xs:int" />
+      <xs:element name="_Major" type="xs:int" />
+      <xs:element name="_Minor" type="xs:int" />
+      <xs:element name="_Revision" type="xs:int" />
+    </xs:sequence>
+  </xs:complexType>
+  <xs:element name="Version" nillable="true" type="tns:Version" />
+</xs:schema>
